@font-face {
  font-display: optional;
  font-family: Open Sans Bold;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/OpenSans/opensans-bold-webfont.eot);
  src: url(../fonts/OpenSans/opensans-bold-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/OpenSans/opensans-bold-webfont.woff2) format("woff2"), url(../fonts/OpenSans/opensans-bold-webfont.woff) format("woff"), url(../fonts/OpenSans/opensans-bold-webfont.svg#open_sansbold) format("svg");
}

@font-face {
  font-display: optional;
  font-family: Open Sans Light;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/OpenSans/opensans-light-webfont.eot);
  src: url(../fonts/OpenSans/opensans-light-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/OpenSans/opensans-light-webfont.woff2) format("woff2"), url(../fonts/OpenSans/opensans-light-webfont.woff) format("woff"), url(../fonts/OpenSans/opensans-light-webfont.svg#open_sanslight) format("svg");
}

@font-face {
  font-display: optional;
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/OpenSans/opensans-regular-webfont.eot);
  src: url(../fonts/OpenSans/opensans-regular-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/OpenSans/opensans-regular-webfont.woff2) format("woff2"), url(../fonts/OpenSans/opensans-regular-webfont.woff) format("woff"), url(../fonts/OpenSans/opensans-regular-webfont.svg#open_sansregular) format("svg");
}

@font-face {
  font-display: optional;
  font-family: Open Sans Semi Bold;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/OpenSans/opensans-semibold-webfont.eot);
  src: url(../fonts/OpenSans/opensans-semibold-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/OpenSans/opensans-semibold-webfont.woff2) format("woff2"), url(../fonts/OpenSans/opensans-semibold-webfont.woff) format("woff"), url(../fonts/OpenSans/opensans-semibold-webfont.svg#open_sanssemibold) format("svg");
}

.galleryOverlay {
  background: hsla(0, 0%, 100%, 0.8);
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.menuWrapper li.subItem:hover {
  background: rgba(238, 246, 255, 0.8);
}

.menuWrapper {
  list-style-type: none;
  margin: 0;
  padding: 10px 10px 0 10px;
}

.menuWrapper li {
  padding: 0 5px 0 0;
  font-size: 14px;
  display: flex;
  align-items: center;
  margin: 5px 0;
}

.menuWrapper li a {
  text-decoration: none;
  width: 100%;
  height: 100%;
}

.menuWrapper li.subItem a {
  /*display: flex;*/
  align-items: center;
  max-width: 190px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.contentWrapper .menuWrapper li.home {
  background: #eef6ff;
}

.menuWrapper li.mainItem.active, .menuWrapper li.subItem.active {
  background: #eef6ff;
}

.menuWrapper li.home:before {
  background: url(../images/cloud-icon-sprite.svg);
  background-position: 0 11.1%;
  background-size: 200%;
  content: "";
  display: inline-block;
  height: 22px;
  margin: 5px;
  min-width: 22px;
  width: 22px;
}

.menuWrapper li.home.active:before {
  background: url(../images/cloud-icon-sprite.svg);
  background-position: 100% 11.1%;
  background-size: 200%;
  content: "";
}

.content {
  overflow-y: auto;
  padding: 5px 10px 10px;
  position: relative;
}

.contentInnerWrapper {
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.is-authenticated .content {
  height: 100%;
}

.content h3.moduleName {
  height: 26px;
}

input[name="AccountName"][type=text] {
  border: 0;
  margin-left: 5px;
  padding: 0 5px;
}

label.required[for="Token"] {
  white-space: nowrap;
}

form#newPoolIdentityForm {
  overflow: initial;
}

form ul li {
  align-items: baseline;
  display: flex;
  list-style-type: none;
}

@supports (hanging-punctuation: first) and (font: -apple-system-body) and (-webkit-appearance: none) {
  form ul li {
    align-items: flex-start;
  }
}

@supports (-moz-appearance: button) and (contain: paint) {
  form ul li {
    align-items: unset;
  }
}

@media only screen and (max-width: 1023px) and (orientation: landscape) {
  .menuLeft {
    z-index: 6;
  }
  .appLauncherMenu {
    z-index: 7;
  }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
  select.languageSelector {
    max-width: 40%;
  }
}

@media only screen and (max-width: 1023px) and (orientation: landscape) {
  .landingAppContent .breadcrumb {
    width: auto;
  }

  textarea {
    width: 88%;
  }

  form {
    overflow: auto;
  }

  .menuLeft {
    position: absolute;
    overflow-y: auto;
    height: calc(100% - 42px);
    left: -800px;
    transition: .2s;
  }

  .menuLeft.show {
    transition: .2s;
    left: 0;
  }

  .landingBannerWrapperOuter,
  .landingWrapper {
    padding: 0;
  }

  .landingWrapper {
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
  }

  .landingBannerWrapperOuter {
    height: auto;
  }

  .landingBannerWrapperInner {
    flex-direction: column;
    padding: 0 0 10px;
  }

  .landingBannerText {
    margin-right: 0;
  }

  .landingBannerText h1,
  .landingBannerText h2 {
    padding: 0 10px;
  }

  .landingBannerText p {
    padding: 10px;
  }

  .landingIconGrid .platform:last-child {
    display: block;
  }

  .landingPinPointsWrapper {
    flex-direction: column;
    margin: 0;
  }

  .landingPinPoint {
    margin: 10px 0;
  }

  .landingInfoWrapper {
    flex-direction: column;
  }

  .landingInfoText {
    margin-right: 0;
    padding: 10px;
    width: auto;
  }

  .productCompareWrapper div.tooltip>span {
    left: 30px;
    min-width: 145px;
  }

  .componentIcon {
    flex: 16px 0 0;
  }

  .componentIcon,
  .componentIcon>img {
    margin-right: 5px;
  }

  .component a,
  .component span:nth-child(2) {
    word-break: break-word;
  }

  .component {
    flex: 35% 0 0;
  }

  input[type="password"],
  input[type="text"]:not([autocomplete=one-time-code])  {
    max-width: 55%;
    width: auto;
  }

  .landingButtonWrapper {
    flex: auto;
    flex-direction: row;
    justify-content: center;
    margin: 0;
    width: 100%;
  }

  .landingWrapper .landingButtonWrapper ul.docPricing {
    margin: 10px;
  }

  .contactFooter {
    box-sizing: border-box;
    flex-direction: column;
    width: 100%;
  }

  .appContent.landingAppContent {
    height: auto;
    overflow-y: initial;
  }
}

@media (-ms-high-contrast: none),
screen and (-ms-high-contrast: active) {
  pre {
    word-wrap: break-word;
    max-width: 50vw;
  }

  .landingBannerWrapperInner {
    margin: 0 35px;
    width: 100%;
  }

  .landingBannerText {
    -ms-flex: 34% 0 0;
  }

  .landingPinPoint p {
    width: 100%;
  }

  .landingPinPoint {
    -ms-flex: 1;
  }

  .body-content {
    height: calc(100% - 90px);
    overflow-y: scroll;
  }

  .dashboardWrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .dashboardCard {
    margin: 10px;
    width: 450px;
  }

  .figure .cardWrapper {
    display: flex;
  }

  .cardWrapper li {
    align-items: center;
    display: flex;
    flex: 40%;
    margin: 10px;
  }

  .list .cardWrapper {
    display: flex;
    flex-wrap: wrap;
  }
}

.userNameLoggedOn {
  color: #fff;
  display: flex;
  text-decoration: none;
}

.userNameLoggedOn .userNameWrapper {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  margin-right: 10px;
}

.userNameLoggedOn .userNameWrapper .userName {
  font-weight: 700;
}

.userNameLoggedOn .user-icon {
  cursor: pointer;
}

.landingButtonWrapper {
  display: flex;
  flex: 20% 0 0;
  flex-direction: column;
  height: 100%;
  margin: 0 25px 0 0;
}

.contactWrapper {
  display: flex;
}

.contactWrapper a {
  align-items: center;
  color: #fff;
  display: flex;
  font-size: 13px;
  font-weight: 500;
  margin: 0 10px 0 0;
  text-decoration: none;
}

.contactWrapper img {
  height: 16px;
  margin-right: 5px;
}

html {
  background: #ecf0f3;
}

body {
  margin: 0;
}

body,
button,
input,
select {
  font-family: Open Sans, Verdana, sans-serif;
  font-size: 12px;
}

body,
html {
  height: 100%;
  overflow: hidden;
}

.mainWrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.contentWrapper {
  display: flex;
  height: 100%;
  overflow-y: auto;
  width: 100%;
}

.landingContentWrapper {
  flex-direction: column;
}

.appContent {
  display: flex;
  height: 100%;
  overflow-y: hidden;
  width: 100%;
}

.appContent iframe {
  border: 0;
}

.menuTop {
  align-items: center;
  background: #646464;
  display: flex;
  flex: 0 0 42px;
  position: relative;
  z-index: 3;
}

.appLogo {
  background: url(../images/cloud-apps-sprite.svg);
  display: inline-block;
  flex: 32px 0 0;
  height: 32px;
  vertical-align: middle;
  background-size: 200%;
  background-position: 0 88.8%;
}

.invantive-cloud .appLogo {
  background-position: 0 0;
}

.invantive-bridgeonline .appLogo {
  background-position: 0 11.1%;
}

.is-anonymous .lead.app .appLogo {
  background-size: 200%;
  flex: 72px 0 0;
  height: 72px;
}

.is-anonymous .userNameNotLoggedOn>span {
  display: none;
}

.is-anonymous .lead.app .appTitle.grey {
  font-size: 36px;
  line-height: 36px;
}

.app {
  align-items: center;
  display: flex;
  flex: 1 0 0;
  margin-right: auto;
  text-decoration: none;
}

.appTitle {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  margin: 0 5px;
}

.appTitleWrapper {
  display: flex;
  flex-direction: column;
}

.appSubTitle {
  color: #bfbfbf;
  font-size: 13px;
  font-weight: 300;
  line-height: 13px;
  margin: 2px 6px;
}

.appLauncher {
  align-items: center;
  background: #bfbfbf;
  cursor: pointer;
  display: flex;
  height: 100%;
  margin: 0 10px 0 0;
}

.appLauncherIcon {
  background: url(../images/cloud-icon-sprite.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 200%;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  margin: 5px 10px;
  vertical-align: middle;
  width: 25px;
}

.profileWrapper {
  align-items: center;
  color: #fff;
  display: flex;
  margin-right: 10px;
}

.profileWrapper img {
  border-radius: 16px;
  display: inline-block;
  height: 32px;
  vertical-align: top;
}

.profile:before,
.userprofile:before {
  background-position: 100% 44.4%;
  background-size: 200%;
  content: "";
}

.logoff:before {
  background-position: 100% 55.5%;
  background-size: 200%;
  content: "";
}

.appLauncherMenu {
  background: #dee0e4;
  box-shadow: 2px 0 5px 0 rgba(0, 0, 0, 0.25);
  display: none;
  flex-direction: column;
  height: 100%;
  position: absolute;
  width: 260px;
  z-index: 6;
}

.appLauncherMenu.show {
  display: flex;
}

.appMenu {
  height: 100%;
  overflow-y: auto;
}

.appHeader {
  align-items: center;
  background: #bfbfbf;
  display: flex;
  flex: 42px 0 0;
}

.appMenuTitle {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  margin-left: 5px;
}

.appMenuWrapper {
  margin: 5px;
  padding: 0;
}

.appItem {
  align-items: center;
  background: #e9ebed;
  color: #646464;
  display: flex;
  font-size: 14px;
  margin-bottom: 5px;
  padding: 5px;
  text-decoration: none;
  transition: color 0.2s, background 0.2s;
}

.appItem:before {
  background: url(../images/cloud-apps-sprite.svg);
  content: "";
  display: inline-block;
  height: 32px;
  margin-right: 5px;
  min-width: 32px;
  width: 32px;
}

.appItem.osr:before {
  background-position: 100% 0;
  background-size: 200%;
  content: "";
}

.appItem.bo:before {
  background-position: 0 11.25%;
  background-size: 200%;
  content: "";
}

.appItem.tt:before {
  background-position: 0 44%;
  background-size: 200%;
  content: "";
}

.appItem.cq:before {
  background-position: 100% 44%;
  background-size: 200%;
  content: "";
}

.appItem.ci:before {
  background-position: 0 56%;
  background-size: 200%;
  content: "";
}

.appItem.ra:before {
  background-position: 0 22.25%;
  background-size: 200%;
  content: "";
}

.appItem.pe:before {
  background-position: 100% 11%;
  background-size: 200%;
  content: "";
}

.appItem.dn:before {
  background-position: 100% 22.25%;
  background-size: 200%;
  content: "";
}

.appItem.kb:before {
  background-position: 100% 33%;
  background-size: 200%;
  content: "";
}

.appItem.dd:before {
  background-position: 0 33.25%;
  background-size: 200%;
  content: "";
}

.appItem.ct:before {
  background-position: 0 67%;
  background-size: 200%;
  content: "";
}

.appItem.pr:before {
  background-position: 100% 56%;
  background-size: 200%;
  content: "";
}

.appItem.dl:before {
  background-position: 100% 66.6%;
  background-size: 200%;
  content: "";
}

.appItem.ao:before {
  background-position: 0 77.7%;
  background-size: 200%;
  content: "";
}

.appItem.gm:before {
  background-position: 0 88.8%;
  background-size: 200%;
  content: "";
}

.appItem.vt:before {
  background-position: 100% 77.7%;
  background-size: 200%;
  content: "";
}

.appItem .appName {
  word-break: break-word;
}

.mobileOverlay {
  background: hsla(0, 0%, 100%, 0.8);
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.appItem:hover {
  background: #48aff1;
  color: #fff;
  transition: color 0.2s, background 0.2s;
}

footer p {
  color: gray;
  font-size: 0.7em;
  margin: 5px 10px 5px 5px;
  text-align: right;
}

h3:empty,
hr,
p:empty {
  display: none;
}

.hidden {
  display: none !important;
}

.mobileMenu {
  display: none;
}

.appTitle.grey {
  color: #646464;
}

.helpMenu {
  background: url(../images/cloud-icon-sprite.svg);
  background-position: 0 33.3%;
  background-size: 200%;
  height: 20px;
  margin-right: 10px;
  width: 20px;
}

.getMyReport {
  margin: 0 auto;
  overflow-y: auto;
  width: 100%;
  height: 100%;
}

@keyframes fadeImage {
  0% {
    opacity: 1;
  }

  18% {
    opacity: 1;
  }

  20% {
    opacity: 0;
  }

  98% {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.languageSelector {
  margin: 0 15px;
  padding: 3px;
}

.contactFooter {
  align-items: flex-start;
  background: #f5f6f7;
  border-top: 1px solid #48aff2;
  box-sizing: border-box;
  color: #646464;
  display: flex;
  font-size: 0.85em;
  justify-content: center;
  margin: auto;
  padding: 0 25px 0 10px;
  width: 100%;
}

.contactFooter div {
  margin: 5px 25px;
}

.contactFooter div ul {
  margin: 0;
  padding: 0;
}

.contactFooter div ul li {
  list-style-type: none;
}

.contactFooter div ul li a {
  color: #48aff2;
}

.contactFooter .contactLine {
  background: #a0a0a0;
  height: 50%;
  margin: 0;
  transform: translateY(50%);
  width: 1px;
}

.madeInEU {
  position: absolute;
  height: 162px;
  right: 21px;
  top: 0;
  filter: drop-shadow(0px 9px 4px black);
  z-index: 1;
}

.breadcrumb {
  font-size: 0.9em;
  list-style: none;
  margin: 10px 15px 5px;
  padding: 0;
}

.landingAppContent .breadcrumb {
  margin: 0px auto;
  padding: 10px 0;
}

.support-page .landingAppContent .breadcrumb {
  padding: 10px 15px 0;
  width: auto;
  max-width: 75%;
}

.breadcrumb li a {
  color: #000;
  text-decoration: none;
}

.breadcrumb li {
  display: inline;
}

.breadcrumb li.separator:before {
  content: "\00bb";
  margin: auto 5px;
}

.slideIn.mobileMenu.open .breadcrumb {
  display: none;
}

.dashboardCard {
  display: flex;
  flex-direction: column;
  background: #fff;
  border: 1px solid #dee0e3;
  box-shadow: 2px 3px 0 #dee0e3;
}

.slideIn .dashboardCard h3 {
  align-items: center;
  background: #646464;
  color: #fff;
  display: flex;
  flex-shrink: 0;
  font-size: 19px;
  font-weight: 200;
  margin: 0;
  padding: 5px;
}

.dashboardWrapper {
  grid-gap: 30px;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.menuLeft {
  background: #dee0e4;
  flex: 200px 0 0;
  height: 100%;
  margin: 0;
  overflow-y: auto;
  padding: 0;
  position: relative;
  z-index: 5;
}

.menuWrapper li a {
  color: #646464;
}

@media screen and (max-width: 667px) and (orientation: portrait) {

  a.indicator .statusText {
    display: none;
  }

  a.indicator {
    background: none !important;
  }
}

@media screen and (max-width: 800px) and (orientation: landscape) {

  a.indicator .statusText {
    display: none;
  }

  a.indicator {
    background: none !important;
  }
}

@media only screen and (min-width: 374px) and (max-width: 1098px) {
  .ribbon {
    margin: 10px 0 0;
    width: auto;
  }

  .ribbon:before,
  .ribbon:after {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) and (orientation: portrait) {
  .mobileTopMenu {
    display: block;
  }

  .menuLeft {
    z-index: 6;
  }

  .appLauncherMenu {
    z-index: 7;
  }

  .landingButtonWrapper {
    flex: auto;
    flex-direction: row;
    justify-content: center;
    margin: 0;
    max-width: 700px;
    width: 100%;
  }

  .getStartedButton,
  .trialButton {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 10px;
  }

  .landingWrapper .landingButtonWrapper ul.docPricing {
    margin: 10px;
  }

  .pricing {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .pricing>li {
    flex: 45% 0 0;
    margin: 10px;
    max-width: none;
  }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
  .mobileTopMenu {
    display: block;
  }

  .menuLeft {
    z-index: 6;
  }

  .appLauncherMenu {
    z-index: 7;
  }
  #background {
    width: 100%;
  }
}

@media only screen and (max-width: 610px) and (orientation: landscape) {
  .contactWrapper a span {
    display: none;
  }
}

@media only screen and (max-device-width: 610px) and (orientation: landscape) {
  .contactWrapper a span {
    display: inline;
  }
}

@media only screen and (min-width: 355px) and (orientation: portrait) {
  .contact article:nth-child(4) ul:first-of-type li:first-of-type {
    white-space: nowrap;
  }
}

@media only screen and (max-width: 1023px) and (orientation: landscape) {
  .mobileTopMenu {
    display: block;
  }

  ul.menu {
    background: #ecf0f3;
    box-shadow: 2px 4px 5px 0 rgba(0, 0, 0, 0.25);
    display: none;
    height: calc(100% - 30px);
    left: 0;
    overflow-y: auto;
    padding: 10px;
    position: absolute;
    top: 40px;
    z-index: 5;
  }

  ul.menu li {
    display: block;
  }

  .menuLeft {
    z-index: 6;
  }

  .appLauncherMenu {
    z-index: 7;
  }
}

@media only screen and (min-width: 768px) and (orientation: portrait) {
  .body-content {
    margin: 10px;
    max-height: calc(100% - 120px);
  }
  .confirmation label {
    width: 90%;
  }
  .contact {
    display: block;
  }
  h2 {
    font-size: 1em;
  }
  textarea {
    width: 75%;
  }
  form div.tooltip>span {
    left: auto;
    right: 30px;
  }
  form div.tooltip>span:after {
    border-width: 5px 0 5px 8px;
    content: "";
    left: auto;
    right: -8px;
  }
  .contactFooter {
    box-sizing: border-box;
    width: 100%;
  }
  .appContent.landingAppContent {
    overflow-y: initial;
  }
}

@media only screen and (min-width: 1024px) and (orientation: portrait) {
  form div.tooltip>span {
    left: 30px;
    right: auto;
  }

  form div.tooltip>span:after {
    border-width: 5px 8px 5px 0;
    content: "";
    left: -8px;
    right: auto;
  }

  form div.tooltip>span {
    min-width: 150px;
  }
}

@media only screen and (min-width: 1024px) and (orientation: landscape) {
  .confirmation label {
    width: 95%;
  }

  h2 {
    font-size: 1em;
  }

  form div.tooltip>span {
    min-width: 250px;
  }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
  .ecblabelMobile, .oerlabelMobile {
    display: inline-block;
    font-size: 8px;
  }
  .statusWrapper {
    display: flex;
    flex-direction: column;
    margin-right: 5px;
  }
  .ecblabel, .oerlabel {
    display: none;
  }
  .oerdate, .ecbdate, .indicatorIcon {
    width: 5px;
    height: 5px;
    border: 0;
  }
  .oer.show, .ecb.show {
    margin: 2px;
    border-radius: 10px;
    padding: 1px 8px;
  }
  .slideIn .dashboardCard h3 {
    font-size: 14px
  }
  .dashboardCard.usage-details.monitoring-stats .cardWrapper {
    margin: 0 auto 20px;
  }

  .landingAppContent .breadcrumb {
    width: auto;
  }

  .helpMenu,
  ul.menu {
    display: none;
  }

  .menuLeft {
    z-index: 6;
  }
  
  .mobileButton {
    display: flex;
  }
  
  .appSubTitle {
    display: none;
  }

  .appLauncherMenu {
    z-index: 11;
  }

  .contactWrapper a span {
    display: none;
  }

  label {
    margin-bottom: 0;
    margin-right: 5px;
  }

  input {
    margin-bottom: 10px;
  }

  form ul li label+span:empty {
    display: block;
    margin-bottom: 20px;
  }

  textarea {
    width: 83%;
  }

  form {
    overflow: auto;
  }

  .menuLeft {
    position: absolute;
    overflow-y: auto;
    height: calc(100% - 42px);
    left: -800px;
    transition: .2s;
    z-index: 10;
  }

  .menuLeft.show {
    transition: .2s;
    left: 0;
  }

  .languageSelector {
    display: none;
  }
  
  .appLauncher {
    margin: 0;
  }

  .menuTop {
    height: 42px;
  }

  .dashboardWrapper {
    margin: 10px;
    width: auto;
  }

  .dashboardWrapper,
  .list .cardWrapper {
    grid-template-columns: 1fr;
  }

  .figure .cardWrapper {
    align-items: center;
    display: flex;
    flex-direction: column;
  }

  form ul li,
  label {
    display: block;
  }

  div.tooltip {
    flex: 16px 0 0;
    float: right;
    margin-top: 7px;
  }

  div.tooltip>span:after {
    border-width: 5px 8px 5px 0;
    content: "";
    left: -8px;
  }

  .productCompareWrapper div.tooltip>span {
    left: 30px;
    min-width: 145px;
  }

  input[type="checkbox"]+label,
  input[type="checkbox"]+span {
    display: inline-block;
    vertical-align: top;
    width: 80%;
  }

  input[type="password"],
  input[type="text"]:not([autocomplete=one-time-code])  {
    max-width: 87%;
    width: auto;
  }

  .madeInEU {
    height: 68px;
    right: 10px;
  }

  .appTitle {
    display: none;
  }

  .app,
  .mobileMenu {
    flex: 32px 0 0;
  }

  .profileWrapper {
    margin-left: 5px;
  }

  .dashboardCard.database-setup .cardWrapper {
    grid-template-columns: 1fr;
  }

  .contactFooter {
    flex-direction: column;
    width: auto;
  }

  .appContent.landingAppContent {
    height: auto;
    overflow-y: initial;
  }
  
  .getMyReport {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
  }
}

@media only screen and (max-width: 1023px) and (orientation: landscape) {
  .menuWrapper li.collapseMenu {
    display: none;
  }

  .madeInEU {
    display: none;
  }

  .landingAppContent .breadcrumb {
    width: auto;
  }

  textarea {
    width: 88%;
  }

  form {
    overflow: auto;
  }

  .menuLeft {
    position: absolute;
    overflow-y: auto;
    height: calc(100% - 42px);
    left: -800px;
    transition: .2s;
  }

  .menuLeft.show {
    transition: .2s;
    left: 0;
  }

  input[type="password"],
  input[type="text"]:not([autocomplete=one-time-code])  {
    max-width: 55%;
    width: auto;
  }

  .contactFooter {
    box-sizing: border-box;
    flex-direction: column;
    width: 100%;
  }

  .appContent.landingAppContent {
    height: auto;
    overflow-y: initial;
  }
  
  .contactWrapper span {
    display: none;
  }

  .languageSelector {
    width: 35%;
  }
}

@media print {

  .appContent,
  .content,
  body,
  html {
    height: 100%;
    overflow: visible;
  }

  form {
    overflow: visible;
  }

  .contentWrapper {
    overflow-y: visible;
  }

  .menuLeft,
  .userMessagesMenu {
    display: none;
  }

  .content h2 {
    border: 1px solid #000;
  }

  .body-content {
    margin: 0;
    max-height: 10000px;
  }

  .confirmation label {
    width: 80%;
  }

  .navbar {
    display: none;
  }
}

@media (-ms-high-contrast: none),
screen and (-ms-high-contrast: active) {
  .body-content {
    height: calc(100% - 90px);
  }

  #monitoringSubFullQualifiedName,
  pre {
    word-wrap: break-word;
    max-width: 50vw;
  }
}

@media (prefers-color-scheme: dark) {
  html {
    background: #191919;
  }
  .menuWrapper li a {
   color: #fff;
  }
  .menuTop {
    background: #2a2a2a;
  }
  .dashboardCard {
    background: #282828;
    border: 1px solid #646464;
    box-shadow: 2px 3px 0 #3c3c3c;
  }
  .cardWrapper p,
  .dashboardCard.database-setup .databaseSteps ul li.checked.disabled a {
    color: #fff;
  }
  .cardWrapper li a {
    color: #48aff2;
  }
  .usage-details .usage-list li {
    color: #fff;
  }
  .contentWrapper .menuLeft {
    background: #202020;
  }
  .contentWrapper .mainItem {
    background: #323232;
  }
  .contentWrapper .menuWrapper li.home {
    background: #323232;
    border: 0;
  }
  .appContent form {
  }
  .appContent form p {
    color: #fff;
  }
  .menuWrapper li.mainItem.active,
  .menuWrapper li.mainItem:hover,
  .menuWrapper li.subItem.home:hover,
  .menuWrapper li.subitem.home.active {
    background: #000;
  }
  .menuWrapper li.subItem.active,
  .menuWrapper li.subItem:hover {
    background: #444;
  }
  .content h1 {
    background: #3e3e3e;
    color: #fff;
  }
  .dashboardCard.database-setup .cardWrapper li .setupDatabase {
    background: #2b5207;
    border: 1px solid #4d821d;
  }
  .breadcrumb li,
  .breadcrumb li a {
    color: #fff;
  }
  a.button,
  a.button:active,
  a.button:visited {
    color: #fff;
  }
  .landingInfoText p,
  .landingInfoText ul {
    color: #fff;
  }
  .landingWrapper.default .landingInfoText h2,
  h3 {
    color: #48aef2;
  }
  .pricing>li {
    background: #2a2a2a;
  }
  .landingInfoWrapper ul li a {
    color: #48aef2;
  }
  .landingPinPoint {
    background: #2a2a2a;
  }
  .landingPinPoint p {
    color: #fff;
  }
  .contactFooter {
    background: #575757;
    color: #fff;
  }
  .landingButtonWrapper a {
    color: #fff;
  }
  .btn,
  .button,
  button,
  input[type="submit"] {

  }
  input[type="submit"].delete {
    background: red;
    border: 1px solid #c00;
  }
  .contentPre p.documentation {
    color: #fff;
  }

  #partitionsForm.dropdown-collapsed .partitionList {
    background: #2a2a2a;
  }

  .partitionList ul li:hover {
    background: #505050;
  }

  .partitionListHeader {
    background: #191919;
  }

  .partitionListHeader span {
    color: #fff;
  }

  .partitionListButtons a.button {
    background: #275b7c;
    border: 1px solid #072d46;
  }

  .partitionListButtons input[type="submit"] {
    background: #547402;
    border: 1px solid #264400;
  }

  .selector li {
    background: #2a2a2a;
    border: 1px solid #000;
    box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.28);
  }

  .selector li:hover {
    background: #ecf3f7;
    border: 1px solid #b8e4fd;
  }

  .selector li:hover h3 {
    color: #000;
  }

  .applicationDocumentation span,
  .dbWrapper h3,
  h4.groupkey,
  p.accessdeniedreasonstext,
  p.accessdeniedtext,
  p.connectoraltdescription,
  p.errormessagecode,
  p.errormessagedescription,
  p.errormessagehint,
  p.first,
  p.gotostart,
  p.gotosupport,
  p.pagenotfounderror,
  p.request {
    color: #fff;
  }

  .selectedPartitions {
    background: #000;
  }

  .progressOverlay.show {
    background: rgba(0, 0, 0, 0.5);
  }

  #cancelSqlExecution {
    background: #2a2a2a;
    border: 1px solid #202020;
    color: #fff;
  }

  .row .component a.documentation img {
    filter: invert(1);
  }

  .copiedClipboard {
    background: #242424;
    border: 1px solid #666;
    border-radius: 5px;
    box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.13);
    display: none;
    margin: 0 10px;
    padding: 2px 10px;
    text-align: center;
  }

  .responsibleDisclosure {
    background: #2a2a2a;
    border: 1px solid #8b8b8b;
  }

  .menu li.grid-filters select {
    background: #242424;
    color: #fff;
  }

  .trialButton {
    background: #6aa300;
    background: linear-gradient(105deg, #78ad14, #80ab2d);
  }

  .getStartedButton {
    background: #48aef2;
    background: linear-gradient(to right, #046aad 0%, #3485ba 100%);
  }

  .landingWrapper .landingInfoText ul.pricing li a.pricing4YrFree,
  .landingWrapper .landingInfoText ul.pricing li a.pricingFree,
  .landingWrapper .landingInfoText ul.pricing li a.pricingPublicData {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  }

  .pricingTrial {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  }

  .landingWrapper .landingBannerText h2 {
    font-size: 14px;
    font-weight: 200;
    color: #e3e3e3;
  }

  .invantive-cloud .landingWrapper.powerBIConnectors .landingBannerWrapperOuter {
    background: linear-gradient(45deg, #5e5e5e, #5e5e5e);
  }

  .trialButton {
    border-bottom: 3px solid #406300;
    border-top: 1px solid #406300;
    border-left: 1px solid #406300;
    border-right: 1px solid #406300;
  }

  img.mfa-qr-code {
    filter: brightness(1) contrast(1);
  }

  .mobileOverlay {
    background: hsl(0deg 0% 0% / 80%);
  }

  .appHeader {
    background: #1e1e1e;
  }

  .appLauncherMenu {
    background: #2a2a2a;
  }

  .appItem {
    background: #1e1e1e;
  }

  .pricing li>ul>li:not(:last-child) {
    border-bottom: 1px solid #4c4c4c;
  }
}